[HEADER]
VERSION=2

[BASIC]
WHEELBASE=0.91
CG_LOCATION=0.5

[ARB]
FRONT=0
REAR=0

[FRONT]
TYPE=DWB
BASEY=0.07
TRACK=0.57
ROD_LENGTH=0.02
HUB_MASS=3
WBCAR_TOP_FRONT=0.225,0.061,0.044
WBCAR_TOP_REAR=0.224,0.066,-0.036
WBCAR_BOTTOM_FRONT=0.215,-0.077,0.016
WBCAR_BOTTOM_REAR=0.216,-0.072,-0.031
WBTYRE_TOP=0.075,0.061,0.011
WBTYRE_BOTTOM=0.075,-0.078,-0.016

WBCAR_STEER=0.21,-0.034,-0.075
WBTYRE_STEER=0.091,-0.02,-0.070
TOE_OUT=0.0003
STATIC_CAMBER=-2.0
SPRING_RATE=4000
PROGRESSIVE_SPRING_RATE=0
BUMP_STOP_RATE=10000
BUMPSTOP_UP=0.02
BUMPSTOP_DN=0.04
PACKER_RANGE=0.06
DAMP_BUMP=90
DAMP_FAST_BUMP=400
DAMP_FAST_BUMPTHRESHOLD=0.1
DAMP_REBOUND=110
DAMP_FAST_REBOUND=400
DAMP_FAST_REBOUNDTHRESHOLD=0.1

[REAR]
TYPE=DWB
BASEY=0.07
TRACK=0.57
ROD_LENGTH=0.02
HUB_MASS=3
WBCAR_TOP_FRONT=0.225,0.061,0.0444
WBCAR_TOP_REAR=0.224,0.066,-0.036
WBCAR_BOTTOM_FRONT=0.215,-0.077,0.016
WBCAR_BOTTOM_REAR=0.216,-0.072,-0.031
WBTYRE_TOP=0.075,0.061,0.004569583
WBTYRE_BOTTOM=0.075,-0.078,0.004737609
WBCAR_STEER=0.265,-0.019,-0.075
WBTYRE_STEER=0.09,-0.020,-0.095
TOE_OUT=-0.0
STATIC_CAMBER=0
SPRING_RATE=4000
PROGRESSIVE_SPRING_RATE=0
BUMP_STOP_RATE=10000
BUMPSTOP_UP=0.02
BUMPSTOP_DN=0.04
PACKER_RANGE=0.06
DAMP_BUMP=80
DAMP_FAST_BUMP=400
DAMP_FAST_BUMPTHRESHOLD=0.1
DAMP_REBOUND=85
DAMP_FAST_REBOUND=400
DAMP_FAST_REBOUNDTHRESHOLD=0.1

[GRAPHICS_OFFSETS]
WHEEL_LF=0.0
SUSP_LF=-0.0
WHEEL_RF=0.0
SUSP_RF=0.0
WHEEL_LR=-0.0
SUSP_LR=-0.0
WHEEL_RR=0.0
SUSP_RR=0.0

